Easy-property-listings WordPress Plugin

Easy-property-listings Plugin Vulnerabilities

2019-08-17 Easy Property Listings <= 3.3.5 - XSS fixed in version 3.4